/* FONTS */
@font-face {
  font-family: "Kepler";
  src: url("./../fonts/KeplerStdDisp.otf") format("opentype");
}
@font-face {
  font-family: "Spartan";
  src: url("./../fonts/Spartan-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Spartan Semi Bold";
  src: url("./../fonts/Spartan-SemiBold.ttf") format("truetype");
}
/* COMMON */
:root {
  --font-primary: "Spartan", Arial, Helvetica, sans-serif;
  --font-primary-bold: "Spartan Semi Bold", Arial, Helvetica, sans-serif;
  --font-secondary: "Kepler", "Times New Roman", Times, serif;

  --color-text: #000000;
  --color-link: #000000;
  --color-link-hover: #000000;

  --color-primary: #255c4e;
  --color-primary-dark: #133a30;
  --color-primary-light: #0e8755;

  --color-secondary: #cccfc6;
  --color-secondary-dark: #a5b08d;
  --color-secondary-light: #eff0ed;

  --color-tertiary: #666666;
  --color-tertiary-dark: #333333;
  --color-tertiary-light: #999999;

  --padding-container-x: 120px;
  --padding-container-y: 120px;

  --max-width-container: 1850px;
  --max-width-container-semi-narrow: 1600px;
  --max-width-container-narrow: 1350px;
  --max-width-container-super-narrow: 900px;
  --max-width-container-ultra-narrow: 600px;
}
@media (max-width: 1200px) {
  :root {
    --padding-container-x: 80px;
    --padding-container-y: 80px;
  }
}
@media (max-width: 992px) {
  :root {
    --padding-container-x: 40px;
    --padding-container-y: 80px;
  }
}
@media (max-width: 420px) {
  :root {
    --padding-container-x: 30px;
    --padding-container-y: 60px;
  }
}
* {
  box-sizing: border-box;
  font-family: var(--font-primary);
  letter-spacing: 1px;
}
html,
body {
  overflow-x: hidden;
}
body {
  position: relative;
}
a {
  color: var(--color-link);
  text-decoration: none;
}
a:hover {
  color: var(--color-link-hover);
  text-decoration: none;
}
strong {
  font-weight: 600;
  font-family: var(--font-primary-bold);
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}
.hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 28px;
}
@media (max-width: 992px) {
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 22px;
  }
}
p,
a,
ul,
li {
  color: var(--color-text);
  font-size: 22px;
}
@media (max-width: 992px) {
  p,
  a,
  ul,
  li {
    font-size: 18px;
  }
}
span {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
}
figure {
  margin-bottom: 0px;
}
::selection {
  background-color: var(--color-primary-light);
  color: var(--color-primary-dark);
}
.button {
  display: inline-block;
  background-color: var(--color-secondary);
  color: white;
  padding: 20px 30px;
  transition: background 250ms ease-in-out;
}
.button:hover {
  color: white;
  background-color: var(--color-secondary-light);
  transition: background 250ms ease-in-out;
}
img {
  width: 100%;
  height: auto;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.section {
  display: flex;
  justify-content: center;
  align-items: center;
}
.section.dark {
  background-color: var(--color-primary);
}
.section.dark .section-title,
.section.dark .section-text,
.section.dark .section-text p,
.section.dark .section-text ul li {
  color: var(--color-secondary-light);
}
.section.light {
  background-color: var(--color-secondary-light);
}
.section .section-title {
  font-family: var(--font-secondary);
  font-size: 40px;
  margin-bottom: 20px;
}
.section .section-text,
.section .section-text p,
.section .section-text ul li {
  font-size: 16px;
  font-family: var(--font-primary);
  line-height: 1.6;
}
.container {
  width: 100%;
  max-width: var(--max-width-container);
  padding: var(--padding-container-y) var(--padding-container-x);
  z-index: 1;
}
.container.semi-narrow {
  max-width: var(--max-width-container-semi-narrow);
}
.container.narrow {
  max-width: var(--max-width-container-narrow);
}
.container.super-narrow {
  max-width: var(--max-width-container-super-narrow);
}

/* SECTION VERTICAL */
.section.vertical .container {
  display: flex;
  padding: 0;
}
.section.vertical.info-right .container {
  flex-direction: row-reverse;
}
.section.vertical .container > * {
  width: 50%;
  padding: var(--padding-container-y) var(--padding-container-x);
}
.section.vertical .container .section-image {
  background-position: center;
  background-size: cover;
}
@media (max-width: 992px) {
  .section.vertical .container,
  .section.vertical.info-right .container {
    flex-direction: column;
  }
  .section.vertical .container > *,
  .section.vertical.info-right .container > * {
    width: 100%;
  }
  .section.vertical .container .section-image {
    min-height: 400px;
  }
}
.dark .title,
.dark .text {
  color: white;
}
.light .section-title {
  color: var(--color-primary);
}
.light .section-text {
  color: var(--color-text);
}

/* TOP BAR */
.header-top-bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.header-top-bar .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 50px;
  padding-bottom: 50px;
}
.header-top-bar .logo img {
  width: 100%;
  height: auto;
  max-width: 400px;
}
.header-top-bar .header-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 40px;
}
.header-top-bar .header-nav ul li a {
  color: white;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
}
@media (max-width: 1200px) {
  .header-top-bar .logo img {
    max-width: 200px;
  }
  .header-top-bar .header-nav ul li a {
    font-size: 18px;
  }
}

/* NAV MOBILE */
.nav-toggler-btn,
.nav-close-btn {
  display: none;
}
.backdrop {
  position: absolute;
  height: 100%;
  width: 100%;
  display: none;
  backdrop-filter: blur(0px);
  opacity: 0;
  z-index: 5;
  transition: opacity 300ms ease-in-out;
}
@media (max-width: 1200px) {
  html.mobile .backdrop {
    display: block;
    backdrop-filter: blur(3px);
    opacity: 1;
    transition: opacity 300ms ease-in-out;
  }
  html .header-nav {
    position: fixed;
    height: 100vh;
    right: -100%;
    top: 0;
    display: block;
    background-color: black;
    padding: 128px 0 0 0;
    transition: right 300ms ease-in-out;
  }
  html.mobile .header-nav {
    right: 0;
    top: 0;
    transition: right 300ms ease-in-out;
  }
  .header-top-bar {
    height: var(--height-header-top-bar);
    padding: 0 0 0 var(--padding-x-container);
  }
  .header-top-bar .header-logo img {
    width: 200px;
  }
  .header-top-bar .header-nav ul {
    flex-direction: column;
    padding: 10px 0;
    gap: 0;
  }
  .header-top-bar .header-nav ul li {
    display: block;
    width: 100%;
  }
  .header-top-bar .header-nav ul li a {
    display: block;
    color: white;
    padding: 24px 60px 24px 30px;
    font-size: 18px;
    background-image: none;
    font-weight: 100;
  }
  .nav-toggler-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 100%;
    aspect-ratio: 1/1;
  }
  .nav-toggler-btn img {
    width: 26px;
  }
  .nav-close-btn {
    display: flex;
    justify-content: right;
    align-items: center;
    width: 100%;
    height: 128px;
    position: absolute;
    padding: 0 var(--padding-container-x);
    top: 0;
    right: 0;
    aspect-ratio: 1/1;
    background-color: var(--color-primary);
  }
  .nav-close-btn img {
    width: 40px;
  }
}

/* HEADER */
.home .main-header {
  height: 100vh;
  min-height: 900px;
  position: relative;
}
@media (max-width: 992px) {
  .home .main-header {
    height: auto;
    min-height: unset;
  }
}
.home .main-header .bg {
  background-image: url("./../images/header.jpg");
  background-size: cover;
  background-position: center center;
  position: absolute;
  height: 100%;
  width: 100%;
}
.home .main-header .bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.5) 0%,
    rgba(0, 0, 0, 0) 100%
  );
}
@media (max-width: 992px) {
  .home .main-header .bg::before {
    background-color: rgba(0, 0, 0, 0.3);
  }
}
.home .main-header .lang {
  position: absolute;
  display: flex;
  right: calc(
    500px + 80px
  ); /* El primer valor es el mismo que el width de .header-form-container */
  color: var(--color-secondary);
  top: 3%;
  gap: 8px;
}
.home .main-header .lang a,
.home .main-header .lang span {
  font-size: 24px;
}
.home .main-header .lang a.selected {
  font-weight: 600;
}
@media (max-width: 1200px) {
  .home .main-header .lang {
    top: 7%;
    right: 7%;
  }
}
.home .main-header .header-logo-mobile {
  position: absolute;
  left: var(--padding-container-x);
  display: none;
  top: 50px;
}
.home .main-header .header-logo-mobile img {
  width: 100%;
  max-width: 180px;
}
@media (max-width: 992px) {
  .home .main-header .header-logo-mobile {
    display: block;
  }
}
.home .main-header .header-info {
  position: absolute;
  left: var(--padding-container-x);
  bottom: 10%;
  width: 100%;
  max-width: calc(
    100vw - 500px - 15%
  ); /* 100vw - ancho formulario - márgenes */
}
.home .main-header .header-info .title {
  color: white;
  font-family: var(--font-secondary);
  font-size: 84px;
}
@media (max-width: 1600px) {
  .home .main-header .header-info .title {
    font-size: 52px;
  }
}
.home .main-header .header-info .subtitle {
  font-size: 44px;
  color: white;
}
.home .main-header .header-info .text {
  color: white;
}
@media (max-width: 768px) {
  .home .main-header .header-info .title {
    font-size: 34px;
  }
  .home .main-header .header-info .title span {
    display: inline-block;
    width: 8px;
  }
  .home .main-header .header-info .title span br {
    display: none;
  }
  .home .main-header .header-info .subtitle {
    font-size: 24px;
  }
}

@media (max-width: 1200px) {
  .home .main-header {
    height: auto;
  }
  .home .main-header .header-bg {
    height: 100vh;
    position: relative;
  }
  .home .main-header .header-info {
    max-width: calc(100% - (var(--padding-container-x) * 2));
  }
}

/* FORM COMMON */
.form-container {
  position: absolute;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  right: 0;
  background-color: var(--color-secondary-light);
}
.form-container .form-content {
  padding: 50px;
  width: 550px;
}
@media (min-width: 992px) {
  .form-container .form-content {
    border-radius: 10px;
    min-height: 666px;
  }
}
.form-container .form-content .form-header {
  text-align: center;
  margin-bottom: 40px;
}
.form-container .form-content .form-logo {
  max-width: 300px;
  margin-bottom: 80px;
}
.form-container .form-content .form-title {
  color: #000000;
  font-weight: 500;
  font-size: 34px;
  font-family: var(--font-secondary);
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 30px;
}
.form-container .form-content .form-title::after {
  content: "";
  display: inline-block;
  height: 1px;
  width: 100px;
  background-color: var(--color-primary);
}
@media (max-width: 1200px) {
  .form-container {
    position: relative;
    right: unset;
  }
  .form-container .form-content {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .form-container .form-content {
    padding: 50px var(--padding-container-x);
  }
}

/* FORM PREGUNTAS */
.form-preguntas .inputs {
  display: grid;
  grid-template-areas: "nombre apellido" "email email" "telefono cp" "mensaje mensaje";
  gap: 25px 20px;
}
.form.form-preguntas .input-box {
  margin-bottom: 0;
}
.form-preguntas .inputs .box-nombre {
  grid-area: nombre;
}
.form-preguntas .inputs .box-apellido {
  grid-area: apellido;
}
.form-preguntas .inputs .box-email {
  grid-area: email;
}
.form-preguntas .inputs .box-telefono {
  grid-area: telefono;
}
.form-preguntas .inputs .box-cp {
  grid-area: cp;
}
.form-preguntas .inputs .box-mensaje {
  grid-area: mensaje;
}
.form-preguntas .info-text {
  color: black;
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
}
.form-preguntas .info-text.text-big {
  font-family: var(--font-secondary);
  color: black;
  text-align: center;
  font-size: 32px;
  margin-bottom: 20px;
}
.form-preguntas .cajapreguntas2 label {
  padding-top: 48px !important;
  padding-bottom: 48px !important;
}
.form-preguntas .cajapreguntas4 label {
  color: black;
}
.form-preguntas .box,
.form-preguntas .box-footer {
  display: none;
}

.form-preguntas .box.active,
.form-preguntas .box-footer.active {
  display: initial;
}

.form-preguntas .box input[type="radio"],
.form-preguntas .box-footer input[type="radio"] {
  display: none;
}

.form-preguntas .box label:not(.input-box label),
.form-preguntas .box-footer label:not(.input-box label) {
  background-color: var(--color-primary);
  color: white;
  font-size: 16px;
  font-family: var(--font-primary);
  border-radius: 2px;
  cursor: pointer;
  padding: 22px 10px;
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
  transition: background 250ms ease-in-out;
  position: relative;
}
.form-preguntas .box label:not(.input-box label):hover,
.form-preguntas .box-footer label:not(.input-box label):hover {
  background-color: var(--color-primary-light);
  transition: background 250ms ease-in-out;
}
.form-preguntas .box label:not(.input-box label)::after {
  content: "▶";
  position: absolute;
  right: 20px;
}

/* ICONS */
.icons .container {
  padding-top: 80px;
  padding-bottom: 80px;
}
.icons .section-icons {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 40px;
}
.icons .section-icons .icon-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 10px;
}
.icons .section-icons .icon-box img {
  max-width: 100px;
}
.icons .section-icons .icon-box h3 {
  color: white;
  font-size: 16px;
  line-height: 1.4;
}
@media (max-width: 992px) {
  .icons .section-icons {
    gap: 20px;
  }
  .icons .section-icons .icon-box img {
    max-width: 80px;
  }
}
@media (max-width: 768px) {
  .icons .section-icons {
    grid-template-columns: repeat(2, 1fr);
  }
  .icons .section-icons .icon-box:nth-child(5) {
    width: 200%;
  }
  .icons .section-icons .icon-box h3 {
    font-size: 14px;
  }
}

/* INTRO */
@media (min-width: 992px) {
  .intro {
    padding-top: var(--padding-container-y);
    padding-bottom: var(--padding-container-y);
  }
}

/* CALIDAD */
@media (min-width: 992px) {
  .calidad {
    padding-top: var(--padding-container-y);
    padding-bottom: var(--padding-container-y);
  }
}

.download-button-container {
  display: flex;
  justify-content: left;
  margin: 40px 0;
}

.download-button {
  display: inline-flex;
  align-items: center;
  gap: 12px;
  padding: 16px 32px;
  background-color: white;
  color: var(--color-primary);
  font-size: 18px;
  font-weight: 600;
  font-family: var(--font-primary-bold);
  text-decoration: none;
  border-radius: 8px;
  border: 2px solid white;
  transition: all 250ms ease-in-out;
}

.download-button:hover {
  background-color: var(--color-primary-light);
  color: white;
  border-color: var(--color-primary-light);
  transition: all 250ms ease-in-out;
}

.light .download-button {
  border-color: white;
  color: white;
  background-color: var(--color-primary);
}
.light .download-button:hover {
  border-color: var(--color-primary);
  color: var(--color-primary);
  background-color: white;
}

.download-icon {
  font-size: 24px;
}

@media (max-width: 768px) {
  .download-button {
    font-size: 16px;
    padding: 14px 24px;
  }
}

/* ZONAS COMUNES */
@media (min-width: 992px) {
  .zonas-comunes {
    padding-top: var(--padding-container-y);
    padding-bottom: var(--padding-container-y);
  }
}

/* TIPOLOGÍAS */
.tipologias .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(var(--padding-container-y) / 2);
}

.tipologias .container .section-header {
  max-width: 800px;
}

.tipologias .section-tipologias {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  width: 100%;
}

@media (max-width: 992px) {
  .tipologias .section-tipologias {
    grid-template-columns: repeat(1, 1fr);
    gap: 100px 40px;
  }
}

/*
@media (max-width: 768px) {
  .tipologias .section-tipologias {
    grid-template-columns: repeat(1, 1fr);
    gap: 100px 40px;
  }
}
  */
.tipologias .section-tipologias .tipologia-item {
  width: 100%;
  position: relative;
  text-align: center;
  border: 2px solid var(--color-primary);
  background-color: var(--color-secondary);
  border-radius: 20px;
  margin-bottom: 10px;
}

.tipologias .section-tipologias .tipologia-item::before {
  content: "";
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  width: 80px;
  height: 80px;
  background-image: url("./../images/svg/ico-tipologia-bed.svg");
  background-size: cover;
  background-position: center;
}

.tipologias .section-tipologias .tipologia-item .item-header {
  padding: 50px 30px 10px;
  border-radius: 20px 20px 0 0;
  border-bottom: 2px solid var(--color-primary);
}

.tipologias .section-tipologias .tipologia-item .item-price {
  padding: 30px;
  border-radius: 0 0 20px 20px;
}

.tipologias .section-tipologias .tipologia-item h3 {
  font-size: 24px;
  font-family: var(--font-primary-bold);
  margin-bottom: 6px;
}

.tipologias .section-tipologias .tipologia-item .item-price {
  font-size: 26px;
}

.tipologias .section-tipologias .tipologia-item .item-price span {
  display: inline-block;
  margin-right: 5px;
  font-size: 18px;
  font-family: var(--font-primary-light);
}

.tipologias .section-tipologias .item-plano {
  text-align: center;
}

.tipologias .section-tipologias .item-plano a {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  color: var(--color-primary);
}

.tipologias .section-tipologias .item-plano a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
  background-image: url("./../images/svg/ico-download.svg");
  width: 20px;
  height: 20px;
  background-size: cover;
  background-position: center;
}

/*
.tipologias .section-tipologias ul {
  list-style: none;
  padding: 0;
}
.tipologias .section-tipologias ul li > span {
  display: block;
}
.tipologias .section-tipologias ul li,
.tipologias .section-tipologias .tipologias-titles {
  padding: 10px 20px;
}
.tipologias .section-tipologias ul li:nth-child(odd) {
  background-color: var(--color-list-bg-light);
}
@media (min-width: 768px) {
  .tipologias .section-tipologias ul li,
  .tipologias .section-tipologias .tipologias-titles {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    text-align: center;
    width: 100%;
  }
  .tipologias .section-tipologias ul li .tipologias-title-mobile {
    display: none;
  }
}
@media (max-width: 768px) {
  .tipologias .section-tipologias .tipologias-titles {
    display: none;
  }
  .tipologias .section-tipologias ul li h4 {
    font-size: 16px;
    display: inline-block;
  }
}
*/

/* UBICACIÓN */
@media (min-width: 992px) {
  .ubicacion {
    padding-top: var(--padding-container-y);
    padding-bottom: var(--padding-container-y);
  }
}
.ubicacion .section-text {
  margin-bottom: 30px;
}
.ubicacion.section.vertical .section-image {
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #d5d5d5;
}

/* OFICINA VENTAS */
.oficina-ventas .section-text,
.oficina-ventas .section-title {
  text-align: center;
}
.oficina-ventas .download-button-container {
  justify-content: center !important;
}

/* CONTACT */
.contact {
  height: 100vh;
  min-height: 800px;
  position: relative;
}
.contact .bg {
  position: absolute;
  height: 100%;
  width: 100%;
  background-image: url("./../images/footer.jpg");
  background-size: cover;
  background-position: top center;
}
.contact .bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
.contact .contact-info {
  position: absolute;
  height: 100%;
  left: var(--padding-container-x);
  width: calc(100vw - 500px - 10% - var(--padding-container-x));
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1200px) {
  .contact {
    height: auto;
  }
  .contact .bg {
    position: relative;
  }
  .contact .form-container {
    position: relative;
    width: 100%;
    right: unset;
  }
  .contact .contact-info {
    position: relative;
    width: 100%;
  }
  .contact .contact-info .title {
    max-width: 100%;
    text-align: center;
  }
}

/* FOOTER */
.footer {
  background-color: var(--color-primary-dark);
}
.footer a {
  cursor: pointer;
}
.footer,
.footer * {
  color: white;
  font-size: 14px;
}
.footer .container {
  padding-top: 20px;
  padding-bottom: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.footer .container > div {
  display: flex;
}
.footer .container > div:nth-child(1) {
  gap: 20px;
}
.footer .container > div:nth-child(2) {
  justify-content: flex-end;
}
@media (max-width: 992px) {
  .footer .container {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;
  }
  .footer .container > div {
    justify-content: center !important;
  }
}
@media (max-width: 460px) {
  .footer .container > div {
    align-items: center;
    flex-direction: column;
    gap: 10px !important;
  }
}

/* FORM */
.form .input-box {
  margin-bottom: 18px;
}
.form .input-box input,
.form .input-box textarea {
  background-color: #d5d5d5;
  border: 0;
  border-bottom: 1px solid var(--color-primary);
  border-radius: 0px;
  font-size: 16px;
  padding: 10px 18px;
  width: 100%;
  color: black !important;
}
.form .input-box textarea {
  resize: none;
}
.form .input-box input::placeholder,
.form .input-box textarea::placeholder {
  font-size: 16px;
}
.form .input-box input:focus {
  border: 0;
  outline: 2px solid var(--black);
}
.form .checkbox {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
.form .checkbox input[type="checkbox"] {
  appearance: none;
  background-color: transparent;
  border: 1px solid var(--color-tertiary);
  height: 1em;
  width: 1em;
  cursor: pointer;
  place-content: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 8px;
}
.form .checkbox input[type="checkbox"]::before {
  content: "";
  display: block;
  box-shadow: inset 1em var(--color-primary);
  height: 8px;
  width: 8px;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  background-color: var(--color-primary);
}
.form .checkbox input[type="checkbox"]:checked::before {
  transform: scale(1);
}
.form .checkbox * {
  color: var(--color-tertiary);
  font-size: 10px;
}
.form .checkbox span a {
  color: blue;
}
.form-container .submit {
  margin-top: 24px;
}
.form-container .submit input {
  border: 0;
  background-color: var(--color-primary);
  color: white;
  font-weight: 600;
  font-size: 18px;
  padding: 20px 10px;
  width: 100%;
  transition: all 300ms ease-in;
}
.form-container .submit input:hover {
  background-color: var(--color-primary-light);
  transition: all 300ms ease-in;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  /* -webkit-background-clip: text; */
  -webkit-text-fill-color: black;
  background-color: var(--color-primary-dark);
  transition: background-color 5000s ease-in-out 0s;
  box-shadow: inset 0 0 0px 0px transparent;
  color: black;
}
@media (max-width: 992px) {
  .form-container .submit input {
    width: 100%;
  }
}

/* CAROUSEL */
.owl-carousel .owl-item {
  aspect-ratio: 16/9;
}
.owl-carousel .owl-item img {
  object-fit: cover;
}
#renders .owl-carousel .owl-nav {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#renders .owl-carousel .owl-nav .owl-next {
  transform: rotate(180deg);
}
#renders .owl-carousel .owl-nav .owl-prev,
#renders .owl-carousel .owl-nav .owl-next {
  opacity: 0.5;
  transition: opacity 300ms ease-in-out;
}
#renders .owl-carousel .owl-nav .owl-prev:hover {
  opacity: 0.8;
  transition: opacity 300ms ease-in-out;
}
#renders .owl-carousel .owl-nav .owl-next:hover {
  opacity: 0.8;
  transition: opacity 300ms ease-in-out;
}
#renders .owl-carousel .owl-dots {
  text-align: center;
  transform: translateY(-70px);
  position: absolute;
  width: 100%;
}
#renders .owl-carousel .owl-dots .owl-dot {
  width: 20px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 0 5px;
  transition: background 300ms ease-in-out;
}
#renders .owl-carousel .owl-dots .owl-dot.active {
  background-color: rgba(255, 255, 255, 0.8);
  transition: background 300ms ease-in-out;
}
#renders .owl-carousel .owl-dots .owl-dot:hover {
  background-color: rgba(255, 255, 255, 1);
  transition: background 300ms ease-in-out;
}

/* COMPROBANTE */
.comprobante {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.comprobante img {
  width: 150px;
  margin-bottom: 20px;
}
.comprobante h1 {
  color: black;
  text-align: center;
  margin-bottom: 20px;
}
.comprobante p {
  color: black;
  font-size: 20px;
  text-align: center;
}
.comprobante a {
  color: rgb(34, 34, 34);
  text-decoration: none;
}
/* ***********************************************************************
* MODAL DE POLÍTICA DE PRIVACIDAD
* ************************************************************************/
#informacion .modal-header h5 {
  color: #333333;
  font-family: "Roboto-Bold";
  font-size: 1rem;
  letter-spacing: 0.02rem;
  text-transform: capitalize;
}

#informacion .modal-content {
  -webkit-box-shadow: 0px 17px 19px -8px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 17px 19px -8px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 17px 19px -8px rgba(0, 0, 0, 0.6);
}

#informacion .modal-body p,
#informacion ul li {
  color: #222222;
  font-family: "Roboto-Regular";
  font-size: 0.9rem;
  line-height: normal;
  text-align: left;
  width: 100%;
}

/* ANIMACIONES */

@keyframes title__fade {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.title__fade {
  animation: title__fade 500ms ease-out;
  animation-delay: 600ms;
  animation-fill-mode: forwards;
  opacity: 0;
}

@media (max-width: 768px) {
  .logo img {
    width: 170px;
  }
}

.modal-legal-info * {
  font-size: 18px !important;
  font-weight: 300 !important;
  color: #000000 !important;
  font-family: var(--font-primary) !important;
  line-height: 1.4 !important;
}
.modal-legal-info p {
  margin-bottom: 10px !important;
}
.modal-legal-info strong {
  font-family: var(--font-primary) !important;
}
.modal-legal-info h2,
.modal-legal-info h3,
.modal-legal-info h4,
.modal-legal-info h5 {
  font-size: 20px !important;
  font-weight: bold !important;
  font-family: var(--font-primary-bold) !important;
  color: var(--color-primary) !important;
  margin-bottom: 20px !important;
  margin-top: 20px !important;
  display: inline-block !important;
}

.topo-header {
  position: absolute;
  top: 40px;
  left: 40px;
  max-width: 250px;
  height: auto;
  transform: rotate(-3deg);
  z-index: 2;
}

.topo-header img {
  object-fit: cover;
  width: 100%;
  height: auto;
}

@media (max-width: 1200px) {
  .topo-header {
    top: 220px;
    left: 20px;
    max-width: 220px;
  }
}
